Page MenuHomeLubuntu Development

Removed ubuntu-report
ClosedPublic

Authored by The_LoudSpeaker on Apr 12 2019, 7:07 PM.

Details

Summary

Removed ubuntu-report as it was not required

Test Plan

Check that the iso built from this seed doesnot include ubuntu-report.

Diff Detail

Repository
rSEED Lubuntu Seed
Branch
disco
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 16
Build 16: arc lint + arc unit

Event Timeline

The_LoudSpeaker requested review of this revision.Apr 12 2019, 7:07 PM
The_LoudSpeaker created this revision.
wxl accepted this revision.Apr 12 2019, 7:11 PM
This revision is now accepted and ready to land.Apr 12 2019, 7:11 PM

Removed ubuntu-report as it was not required according to T50

wxl requested changes to this revision.EditedApr 12 2019, 8:15 PM

Actually we need to wait until we have a new codename (watch here for an actual name on the 19.10 version), then we can make new branches, then you can point this at that branch rather than disco.

This revision now requires changes to proceed.Apr 12 2019, 8:15 PM

No, this should be included in Disco.

Merging to the Disco branch.

tsimonq2 accepted this revision.Apr 13 2019, 12:26 PM
This revision was not accepted when it landed; it landed in state Needs Revision.Apr 13 2019, 12:28 PM
Closed by commit rSEEDe65b8cd212f9: Removed ubuntu-report (authored by The_LoudSpeaker, committed by tsimonq2). · Explain Why
This revision was automatically updated to reflect the committed changes.
tsimonq2 changed the visibility from "All Users" to "Public (No Login Required)".Jun 18 2019, 4:22 PM